/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

ul, ol {list-style-position: outside;}
.tab-content ul {margin-left: 1em}
.p-4 ul {margin-left: 1em}
.qode-btn.qode-btn-icon .qode-button-v2-icon-holder {border:none}
.news-date > p {background-color:#ffbf00;padding:6px;font-size: 12px!important;display:inline;font-weight:500;line-height:1;}
.ls-nav-next:after, .ls-nav-prev:after {line-height: 38px}
.alert {
    display: inline-block;
    padding: 0.25em 1em;
    border: 1px solid #ffbf00;
    border-radius: 2px;
    margin-top: 2em;
    font-size: 0.825rem;
    font-weight: 400;
}
.alert:before {font-family:FontAwesome;content:'\f071';margin-right:5px;color:#ffbf00;}
.subtitle {margin-bottom:1em;}

p a:not(.vc_gitem-link) {background-image:linear-gradient(to right,rgba(255,191,0,.5),rgba(255,191,0,0));background-repeat: no-repeat;background-size: 100% 0.2em;background-position: 0 88%;transition: background-size 0.25s ease-in; color: #000; font-weight: 400;}
p a:hover{background-size: 100% 88%;color:#000000;}

/* Helper Classes */
.p-2{padding:1em}
.px-2{padding:0 1em}
.p-4{padding:2em}
.px-4{padding:0 2em}
.border-top{border-top:1px solid #e0e0e0}
.border-bottom{border-bottom:1px solid #e0e0e0}
.spacer-top{padding-top:2em}
.spacer-bottom{padding-bottom:2em}

/* Typography */
.lead {font-size: 1.4rem; line-height: 2rem;}
h1,h2,h3,h4{margin-bottom:10px;}
p {margin-bottom:20px!important}
strong{font-weight:500}
h5,h6 {text-transform: uppercase}

p.small{font-size:0.875em!important}
.txt-white{color:#FFF;}
.txt-eventlist .vc_gitem-post-meta-label {display: block;text-transform: uppercase;font-size: 12px;font-weight: 700;}
.job-title {font-size: 14px;font-weight: 400;}

/* Nav Elements */

.breadcrumb{position:relative!important;display:inline-block;}
.breadcrumbs .delimiter{display:none}
.post-template-default .breadcrumbs_inner{background-color:#000000;padding:4px 8px;}
.post-template-default .breadcrumbs_inner a{color:#ffffff;}
.equipment-template-default .breadcrumbs_inner,.portfolio-template-default .breadcrumbs_inner, .event-template-default .breadcrumbs_inner, .ourteam-template-default .breadcrumbs_inner, .breadcrumb.taxonomy .breadcrumbs_inner {background-color:#ffffff;padding:4px 8px;}
.equipment-template-default .breadcrumbs_inner a,.portfolio-template-default .breadcrumbs_inner a, .event-template-default .breadcrumbs_inner a, .ourteam-template-default .breadcrumbs_inner a, .breadcrumb.taxonomy .breadcrumbs_inner a {color:#333333!important}
.equipment-template-default .breadcrumbs_inner a,.portfolio-template-default .breadcrumbs_inner a:hover, .event-template-default .breadcrumbs_inner a:hover, .ourteam-template-default .breadcrumbs_inner a:hover, .breadcrumb.taxonomy .breadcrumbs_inner a:hover {color:#000000!important}
.equipment-template-default .breadcrumbs_inner span,.portfolio-template-default .breadcrumbs_inner span, .event-template-default .breadcrumbs_inner span, .ourteam-template-default .breadcrumbs_inner span, .breadcrumb.taxonomy .breadcrumbs_inner span {color:#000000}

.breadcrumbs_inner span:nth-child(1n+1)::before,.breadcrumbs_inner a:nth-child(1n+1)::before{font-family:FontAwesome;content:'\f105';margin:0 5px;color:#ffbf00;}
.breadcrumbs_inner a:first-child::before {font-family:FontAwesome;content:'\f192';margin:0 5px;color:#ffbf00;}

.title_holder{background-color:rgba(0,0,0,.5)}
.body .vc_column-inner p a {background-image:linear-gradient(to right,rgba(255,191,0,.5),rgba(255,191,0,0));background-repeat: no-repeat;background-size: 100% 0.2em;background-position: 0 88%;transition: background-size 0.25s ease-in; color: #000; font-weight: 400;}
.body p a:hover{background-size: 100% 88%;color:#000000;}

.header-widget .textwidget p{font-size:14px!important}

.drop_down .wide .second ul li a, .drop_down .wide .second>.inner>ul>li.sub>ul>li>a {padding: 8px!important}

/* Body */
body.page-template-default .wpb_wrapper h2, .body h2, .page_container_inner h2{margin: 20px 10px 0 0}
body.page-template-default .wpb_wrapper h2:after, .body h2:after, .page_container_inner h2:after, .page_container_inner h3:after, .body h3:after{display: block;height: 2px;content: '';width: 40px;background: #ffbf00;margin-bottom: 20px;margin-top: 10px;}
.body ul{list-style-position:outside;margin-left:1rem;}
.body h3, .page_container_inner h3{margin: 30px 8px 0 0}
.body h4{margin: 10px 5px 0 0}
.post-template-default .body{background-color:#ffffff!important;padding: 23px 23px 35px!important;}

#quickshare {margin-bottom:20px;text-align:right;position:relative;}
#quickshare > div {display:inline-block;height: 20px;background-color: #f5f5f5;border-radius: 30px;padding: 10px 20px;}
#quickshare span {display:inline-block;margin: auto 10px;position: relative;top: 50%;transform: translateY(-50%);}

/* Sidebars */
/* .container aside {background-color: #FFF;padding: 20px;}
aside .widget li{background-color:#ffffff;padding:10px;} */
aside.sidebar .widget_nav_menu ul {
    margin: 0;
}
aside.sidebar .widget_nav_menu li {
    padding: 0;
}
aside.sidebar .widget_nav_menu a, aside.sidebar .widget_custom_html ul a  {
    background-color: #f5f5f5;
    border-left:2px solid #f2f2f2;
    font-size: 14px;
    font-weight: 500;
    color: #333;
    padding: 5px 10px;
    display: table;
}
aside.sidebar .widget_nav_menu a:hover, aside.sidebar .widget_custom_html ul a:hover {color: #000;background-color:#f2f2f2;border-left:2px solid #ffbf00;}
aside .widget.widget_search * {font-size:16px}
aside .widget.widget_search form {border:1px solid}
.widget #searchsubmit {margin-right:10px}
aside.sidebar .latest_post span.entry_date {background-color:#fff;color:#999;padding:6px;font-size: 12px!important;display:inline;font-weight:500;line-height:1;}

/* Equipment Listings */
.equipment-overview .spectitle{display:block;text-transform:uppercase;font-size:0.75em;font-weight:500;}
.equipment-specs, .parts-specs { width:100%; margin-bottom:2em; border-top:1px solid #eee; border-bottom:1px solid #8f8f8f;}
.equipment-specs tr:nth-child(even), .parts-specs tr:nth-child(even) { background: #f5f5f5; }
.equipment-specs td:first-child { width:30%; }
.equipment-specs td:nth-child(2) { width:40%; }
.equipment-specs td { padding:4px 8px; text-align:left!important; }
.equipmentgrid-title a{text-transform:uppercase;font-weight:400!important;}
body.single article.type-equipment .post_image, body.single article.type-equipment .post_text_inner .entry_title, body.single article.type-equipment .post_text_inner .post_info, body.single article.type-portfolio .post_image, body.single article.type-portfolio .post_text_inner .entry_title, body.single article.type-portfolio .post_text_inner .post_info, body.single article.type-ourteam .post_image, body.single article.type-ourteam .post_text_inner .entry_title, body.single article.type-ourteam .post_text_inner .post_info {display: none}

/* Category Pages */
body.page .wpb_text_column h4 {display:flex;width: 100%;justify-content:center;align-items:center;text-align:left;color:#000;line-height: 36px;font-size: 12px;font-weight: 700;text-transform: uppercase;letter-spacing: 1px;margin-bottom:2em;line-height:1.2rem;}
body.page .wpb_text_column h4:after {content:'';border-top: 1px solid #eaeaea;margin: 0 0 0 20px;flex: 1 0 20px;}

/* Forms */
.form-container {
width: 100%;
}

.form-container * {
box-sizing: border-box;
}

.flex-outer {
list-style-type: none;
padding: 0;
margin: 0 auto;
}

.flex-outer li {
display: flex;
flex-wrap: wrap;
align-items: center;
}
.flex-outer > li:not(:last-child) {
margin-bottom: 20px;
}

.flex-outer li label,
.flex-outer li p {
font-weight: 300;
letter-spacing: .09em;
text-transform: uppercase;
}

.flex-outer > li > label,
.flex-outer li p {
flex: 1 0 120px;
}

.flex-outer > li > label,
.flex-outer li p:first-child {
max-width: 30%;
}

.flex-outer > li > label + *,
.flex-inner {
flex: 1 0 220px;
}

.flex-outer li p {
margin: 0;
}

.flex-outer li input:not([type='checkbox'],[type='submit']),
.flex-outer li textarea {
padding: 15px;
border: none;
}


span.wpcf7-form-control-wrap input, span.wpcf7-form-control-wrap textarea, span.wpcf7-form-control-wrap select {font-size:16px!important;color:#333!important;font-weight:600!important;border:1px solid #f5f5f5!important;}
span.wpcf7-form-control-wrap input::placeholder, span.wpcf7-form-control-wrap input::-moz-placeholder, span.wpcf7-form-control-wrap input::-webkit-input-placeholder {color:#999;}

/* Other Custom Classes */
.qode-advanced-image-gallery .owl-nav .qode-next-icon, .qode-advanced-image-gallery .owl-nav .qode-prev-icon {background-color:rgba(0,0,0,.4)}
.separator{margin:30px 0 10px}
.call_to_action_text{color:#000000!important;}
.qode-accordion-holder .qode-title-holder .qode-tab-title{height:auto;}
h6.ui-accordion-header{line-height:inherit;}
.qode-advanced-tabs-nav h6{font-size:17px;line-height:inherit;margin:0!important;}
.title.has_background{background-size:cover!important;background-position:center;}
.tagtext{text-transform:uppercase;font-size:0.875em;color:#666;font-weight:500;}
li.vc_grid-filter-item span{display:inline-block;background-color:#ffffff;padding:0 5px!important;margin:5px;}
li.vc_active.vc_grid-filter-item span{display:inline-block;background-color:#ffbf00;color:#fff;padding:0 5px!important;margin:5px;}
.vc_text_separator span {text-transform:uppercase;letter-spacing:1px;}

.termsSection {list-style-type: lower-latin;margin-top:5px!important;margin-bottom:5px!important;}
.termsSubSection {list-style-type: lower-roman;margin-top:5px!important;margin-bottom:5px!important;}

.qode-specification-list .qode-specification-list-text-holder {padding:20px 0px}

/* Blog List Overrides */
body.archive .masonry h5.entry_title {font-size:18px!important}
body.archive .post_info span.entry_date {background-color:#fff;color:#999;padding:6px;font-size: 12px!important;display:inline;font-weight:500;line-height:1;}
.vc-gitem-zone-height-mode-auto {overflow:visible;}

/* WooCommerce Styles & Overrides*/

body.single-product div.product form.cart {display:none!important}

body.woocommerce ul.products li.product {text-align:center;padding: 14px 0px;}
body.woocommerce ul.products li.product h2 {font-size:18px;margin-top:10px;padding:0 10px;}

body.single-product ul.tabs-nav .active {border-top: 1px solid #e5e5e5;border-left: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;}
body.single-product ul.tabs-nav {border-bottom: 1px solid #e5e5e5;width:100%;}
body.single-product .q_tabs.horizontal .tabs-nav li:first-child a {padding: 0 14px}
.q_tabs.horizontal .tabs-container {padding: 20px 10px}

body.tax-product_cat .term-description p {margin:20px 10px 0 0;font-size: 24px;line-height:1.4em;text-transform: uppercase;letter-spacing: 1px;font-weight: 600;}
body.tax-product_cat .term-description p:after, body.tax-product .term-description p::after {display: block;height: 2px;content: '';width: 40px;background: #ffbf00;margin-bottom: 20px;margin-top: 10px;}

.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {text-align:center}
h2.woocommerce-loop-category__title {margin: 20px 10px!important;}
h2.woocommerce-loop-category__title:after {display:none!important;}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support .flex-control-nav {overflow:scroll;max-height:100%;}

.tab-content {text-align:left!important;}

/* nope
@media only screen and (min-width: 769px) {
    .columns-3 ul.products li.product{width:23.29545454545455%;}
    span.subtitle{font-size:1.4em;margin-bottom:20px;}
}
*/

/* Events */
table#eventsUpcoming {
    width: 100%;
}
table#eventsUpcoming th {
    border-bottom: 1px solid #eee;
}
table#eventsUpcoming th, table#eventsUpcoming td {
    text-align: left;
}
table#eventsUpcoming tr:nth-child(even) { background: #f5f5f5; }
table#eventsUpcoming i.fa {color:#ffbf00}
table#eventsUpcoming a {font-weight: 500}
#eventCatlist ul {
    margin: 0;
    list-style: none;
}
#eventCatlist li {
    margin-top: 10px;
    background-color: #f5f5f5;
    border-left:2px solid #f2f2f2;
    font-size: 14px;
    font-weight: 500;
    padding: 5px 10px;
    display: table;
}
#eventCatlist li a {
    color:#333!important;
    transition: all 500ms ease-out;
}
#eventCatlist a:hover li {color: #000;background-color:#f2f2f2;border-left:2px solid #ffbf00;}
.eventFeaturedCard {background-color:#FFF;border:1px solid #f2f2f2;margin-top:10px;}
.eventDetails {
    padding: 15px;
}
.eventDetails > p {background-color:#ffbf00;padding:6px;font-size: 12px!important;display:inline-block;font-weight:500;line-height:1.6;}
ul.relatedEvents {display:flex;flex-direction:row;flex-wrap:wrap;justify-content:flex-start;align-items:flex-start;list-style:none;margin:0;}
ul.relatedEvents li {display: inline-block;width: calc(100% / 3);padding:20px 30px;}

/* Responsive Overrides */
@media only screen and (max-width: 480px) {
    .container_inner.default_template_holder {width:90vw!important;}
    .qode-advanced-image-gallery .owl-nav .owl-next {right:10px}
    .qode-advanced-image-gallery .owl-nav .owl-prev {left:10px}
}
@media only screen and (max-width: 992px) {
    .subtitle, .breadcrumb {
        display:none!important;
    }
    .qbutton {max-width:90%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;background-color:#FFF;}
    a.qbutton:after {content:'';position: absolute;right: 0px;top: 0px;height:100%;background-image: linear-gradient(90deg,rgba(255,255,255,0), rgba(255,255,255,1));width: 30px;}
    .woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs {padding:50px 0}
    #eventCatlist li {display:inline-table;margin-right:10px;}
    /* .container > div.container_inner, div.grid_section .section_inner {width:90vw!important;} */
}
@media only screen and (min-width: 768px) {
    .equipment-template-default h1, .event-template-default h1 {font-size:50px;margin-bottom:20px;padding-right:52px;}
}
@media (min-width: 1200px) {
}